Subject: Ticket Assigned - store offer
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 19:44:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store offer Madiha Amir                    Hi           11:25 PM, 24th Feb                     Madiha Amir                    Max factor miracle prep prime           11:26 PM, 24th Feb                     Madiha Amir                    How much           11:26 PM, 24th Feb                   Mohammed                   Good evening Madiha, Thank you for contacting us .My name is Mohammed, I will be happy to assist you.           11:26 PM, 24th Feb                     Madiha Amir                    Yes           11:26 PM, 24th Feb                     Madiha Amir                    I just bought few things from Moe  And the cashier did a mistake           11:27 PM, 24th Feb                     Madiha Amir                    She gave me the primer on full Price even though it was 25% off           11:27 PM, 24th Feb                   Mohammed                   Could you share with us the offer screenshot with item invoice.           11:30 PM, 24th Feb                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:32 PM, 24th Feb                     Madiha Amir                    Yes           11:32 PM, 24th Feb                     Madiha Amir                             11:33 PM, 24th Feb                     Madiha Amir                             11:33 PM, 24th Feb                     Madiha Amir                    She should have applied 25% on max factor primer as well           11:33 PM, 24th Feb                     Madiha Amir                    So irresponsible  I have to come back again the whole way to return n get refund           11:33 PM, 24th Feb                   Mohammed                   We request you to share your name and contact number.           11:34 PM, 24th Feb                     Madiha Amir                    Madiha Amir  0501517609           11:35 PM, 24th Feb                     Madiha Amir                    I’m really disappointed           11:36 PM, 24th Feb                   Mohammed                   Be sure we will do the needful.           11:37 PM, 24th Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:37 PM, 24th Feb                     Madiha Amir                    Ok thanks           11:37 PM, 24th Feb                   Mohammed                   Is there anything else may I assist you?           11:37 PM, 24th Feb                     Madiha Amir                    Should I wait  For yiur team to respond           11:37 PM, 24th Feb                   Mohammed                   Yes please we request you to please allow us some time so we can work on this and do the needful.           11:38 PM, 24th Feb                   Mohammed                   Is there anything else may I assist you?           11:38 PM, 24th Feb                     Madiha Amir                    How the refund will be paid anyways           11:38 PM, 24th Feb                   Mohammed                   We will check with our team and update you once we get update.           11:41 PM, 24th Feb                     Madiha Amir                    Ok thanks           11:41 PM, 24th Feb                   Mohammed                   Is there anything else may I assist you?           11:43 PM, 24th Feb                     Madiha Amir                    No thanks           11:43 PM, 24th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           11:44 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5751470